<ui:composition template="/WEB-INF/template/LayoutPadrao.xhtml"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:o="http://omnifaces.org/ui">

    <ui:define name="titulo">Ano Letivo</ui:define>
    
    <ui:define name="corpo">
    	<f:metadata>
			<o:viewParam name="etapa"  />
		</f:metadata>
    
    	<h1>Ano Letivo</h1>
    	
    	<h:form id="frmCadastro">
    		<p:growl id="messages" autoUpdate="true" closable="true" showDetail="true" />
    	
    		<h:panelGrid columns="2" id="painel" style="width: 100%; margin-top: 20px; "  columnClasses="rotulo, campo">
	    		<p:outputLabel value="Ano em exercício: " />
	    		<p:outputLabel value="2017" />
	    	</h:panelGrid>
	    	
	    	<h:panelGrid columns="2" style="margin-top: 5%">
	    		<p:commandButton title="Encerrar Atividades"  />
	    		<p:commandButton title="Novo Ano Letivo" />
	    	</h:panelGrid>
	    	
	    	
    	</h:form>
    </ui:define>
</ui:composition>